# DO NOT EDIT THIS FILE!!!
#
# This file was dynamically generated by
# /var/lib/jenkins/workspace/Wonder7/WOJenkins/Build/Wonder/WorkspaceSetupScripts/setupWonderWorkspace.sh
# based on values defined in the "Wonder7" Jenkins job and will be overwritten the next time
# the job is run.
#
# Changes to the job can be made by opening https://sdagjenkins.wocommunity.org/job/Wonder7//configure in a web browser.

build.root=/var/lib/jenkins/workspace/Wonder7/Root/Roots
wonder.patch=54
include.source=true

wonder.framework.install.root=/var/lib/jenkins/WOFrameworksRepository/ProjectWOnder//5.4.3/Library/Frameworks
wonder.application.install.root=/var/lib/jenkins/WOFrameworksRepository/ProjectWOnder//5.4.3/Library/WebObjects/Applications
wonder.jar.install.root=/var/lib/jenkins/WOFrameworksRepository/ProjectWOnder//5.4.3/Library/WebObjects/lib/

web.framework.install.root=/var/lib/jenkins/WOFrameworksRepository/ProjectWOnder//5.4.3/Library/WebServer/Documents/WebObjects/Frameworks
web.application.install.root=/var/lib/jenkins/WOFrameworksRepository/ProjectWOnder//5.4.3/Library/WebServer/Documents/WebObjects

wo.local.root=/var/lib/jenkins/workspace/Wonder7/Root/Local
wo.local.frameworks=/var/lib/jenkins/workspace/Wonder7/Root/Local/Library/Frameworks

wo.system.root=/var/lib/jenkins/workspace/Wonder7/Root
wo.system.frameworks=/var/lib/jenkins/workspace/Wonder7/Root/Library/Frameworks

wo.extensions=/var/lib/jenkins/workspace/Wonder7/Root/Local/Library/WebObjects/Extensions

wo.bootstrapjar=/var/lib/jenkins/workspace/Wonder7/Root/Library/WebObjects/JavaApplications/wotaskd.woa/WOBootstrap.jar
wo.apps.root=/var/lib/jenkins/workspace/Wonder7/Root/Local/Library/WebObjects/Applications
